paddlespeech.vector.modules package
===================================

.. automodule:: paddlespeech.vector.modules
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.vector.modules.layer
   paddlespeech.vector.modules.loss
   paddlespeech.vector.modules.sid_model
